You are viewing an archive of the old fxhome.com forums. The community has since moved to hitfilm.com.

#getprop error

Posted: Thu, 27th May 2004, 2:35am

Post 1 of 4

Yuta

Force: 200 | Joined: 9th May 2004 | Posts: 4

EffectsLab Lite User

Gold Member

Hi, Ive searched up this error on forums, and 3 people asked, but didnt find a real clear answer on how to fix it. Only happens when I delete the pluggins, and gets annoying cause I have to reinstall Alam DV2 everytime, BAAHHH.
Hope someone can help me.
Thanks
Posted: Thu, 27th May 2004, 2:40am

Post 2 of 4

Gibs

Force: 1663 | Joined: 21st May 2002 | Posts: 1611

CompositeLab Pro User FXhome Movie Maker FXpreset Maker MacOS User

Gold Member

Can you give some more details? When does the error appear? And what is your version of Quicktime, and your color depth?
Posted: Thu, 27th May 2004, 7:09pm

Post 3 of 4

Yuta

Force: 200 | Joined: 9th May 2004 | Posts: 4

EffectsLab Lite User

Gold Member

I get the error when I delete a plugin, and try to start alam DV2, I am using Quick Time 6.4, Im using 32bit depth. Hope that helps, this error is getting annoying!
Posted: Thu, 3rd Jun 2004, 1:56am

Post 4 of 4

pdumas73

Force: 200 | Joined: 29th May 2004 | Posts: 1

EffectsLab Lite User

Gold Member

I got the same thing and am using WinMe -- if it matters ...